# Generated by Django 4.1.11 on 2023-10-12 13:57

from django.db import migrations, models
import django_prometheus.models


class Migration(migrations.Migration):
    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="BaseDashboard",
            fields=[
                ("id", models.AutoField(primary_key=True, serialize=False)),
                ("name", models.CharField(blank=True, max_length=50)),
            ],
            bases=(
                django_prometheus.models.ExportModelOperationsMixin("dashboard"),
                models.Model,
            ),
        ),
    ]
